{
    "dc_identifier": "nl.oorg10004.2j.1992.2167",
    "dc_title": "Mossel en zeester als bio-indicatoren voor de vervuiling van onze estuaria en kustwateren",
    "dc_type": "2j",
    "dc_description": "Om meer inzicht te krijgen in de effecten van milieugevaarlijke stoffen in mariene organismen is in 1986 een onderzoek gestart waarin getracht is een verband te leggen tussen laboratorium- en veldgericht onderzoek. In deze brochure worden de belangrijkste uitkomsten van een vierjarig onderzoek ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@204953/mossel-zeester-bio-indicatoren/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1992-01-01",
    "dc_date_year": "1992",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1992.2167.doc.1",
            "dc_title": "16901.pdf (pdf, 10 MB)",
            "foi_fileName": "16901.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/142974/16901.pdf"
        }
    ]
}